Subject: Ticket Assigned - invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 21:40:07 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice nabila                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nabila Bot:  Hi Nabila ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:28 AM, 29th Nov                     nabila                    Okay           01:29 AM, 29th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           01:29 AM, 29th Nov                     nabila                    Hyie I wanted to ask you my total payment after cancellation of a product ... since it’s cash on delivery I want to know what’s the exact amount I will hav to pay the delivery person once he is here With regards to this 9618233913           01:31 AM, 29th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           01:31 AM, 29th Nov                     nabila                    Yes sure           01:31 AM, 29th Nov                   Ahmed                   thank you for waiting , we wiil send the invoice in your email           01:33 AM, 29th Nov                   Ahmed                   is this your email           01:34 AM, 29th Nov                   Ahmed                   [email-masked]           01:34 AM, 29th Nov                     nabila                    Yes           01:34 AM, 29th Nov                     nabila                    I have an invoice but then it’s difficult to understand           01:35 AM, 29th Nov                     nabila                    So I wanted to know it here           01:35 AM, 29th Nov                   Ahmed                   AED728.46           01:38 AM, 29th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:39 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1778901